.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
button, input[type=button], input[type=submit], input[type=reset] {
border: solid 1px #8c8a8a;
-moz-border-radius: 3px; -webkit-border-radius: 3px; background: #e3e3e3 url(/interchange-5/en_US/btn_bg.jpg) left top repeat-x;
cursor: pointer; cursor: hand;
height: 25px; padding: 4px 10px;
padding: 4px 10px;
font: normal 11px Verdana, Arial, Helvetica, Sans-serif;
color: #000;
}
button.sml, input[type=button].sml, input[type=submit].sml, input[type=reset].sml {
height: 25px; line-height: 19px;
}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
border: solid 1px #2e638a;
background-position: 0 -41px; }
button:active, input[type=button]:active, input[type=submit]:active, input[type=reset]:active {
border: solid 1px 2d628a;
background-position: 0 -83px; }
button.sml:hover, input[type=button].sml:hover, input[type=submit].sml:hover, input[type=reset].sml:hover {
background-position: 0 -41px; }
button.sml:active, input[type=button].sml:active, input[type=submit].sml:active, input[type=reset].sml:active {
background-position: 0 -83px; }
button img {
vertical-align: middle;
}
input.add_btn, input.edit_btn, input.save_btn, input.submit_btn, input.refresh_btn { background-position: top left;
background-repeat: repeat-x;
height: 25px;
padding-left: 30px; text-align: left;
} input.add_sml_btn, input.save_sml_btn, input.refresh_sml_btn, input.edit_sml_btn {
height: 30px;
padding-left: 30px;
text-align: left;
}
input.add_btn {
background-image: url(/interchange-5/en_US/btn_add.jpg);
}
input.edit_btn, input.edit_sml_btn {
background-image: url(/interchange-5/en_US/btn_edit.jpg);
}
input.save_btn, input.submit_btn {
background-image: url(/interchange-5/en_US/btn_save.jpg);
}
input.add_sml_btn {
background-image: url(/interchange-5/en_US/btn_add_sml.jpg);
}
input.save_sml_btn {
background-image: url(/interchange-5/en_US/btn_save_sml.jpg);
}
span.normal {
font-size: 12px;
font-weight: normal;
}
div.edit_box {
background: #f7f3ef;
border-top: solid 1px #cecfce;
border-bottom: solid 1px #cecfce;
display: none;
margin: 0 0 5px;
}
div.edit_box form {
margin: 8px;
}
div.wishlist table {
width: 100%;
border-collapse: collapse;
}
div.edit_box table tr td {
padding: 4px;
}
div.edit_box table tr td.lbl {
padding-right: 0px;
}
div.wish_buttons {
margin-top: 5px;
text-align: right;
}
td.minor_links {
text-align: right;
}
div.wish_link {
margin-top:10px;
text-align: center;
}
div.wishlist h1 {
display:inline;
}
.wishlist_title {
background: #f7f4ef;
padding: 10px;
margin:10px 0px 4px 0px;
}
.wishlist_send {
background: #f7f4ef;
padding: 10px;
border: 1px dashed #ddd;
margin:4px;
margin-top:10px;
}
div.wishlist table.basket tr.already_bought td {
background: #F7F3EF;
}
.component_Membership_Wishlist {
margin: 0; margin: 0; padding: 8px 14px;  } #c431.component_Membership_Wishlist {
 } .basket td a{color: #02275c;font-weight: 600;}
